table.currency_informer
{
	width: 223px;
	font-family: Tahoma,san-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}
table.currency_informer tr td {
    font-size: 13px;
}
table.currency_informer tr.header th, table.currency_informer tr td {
    text-align: left;
    padding: 3px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

table.currency_informer tr.header th
{
	line-height: 26px;
	color: #444444;
	font-weight: bold;
    font-size: 18px;

}

table.currency_informer tr.header th.first_th
{			
	border-radius: 10px 0 0 0;
}

table.currency_informer tr.header th.last_th
{			
	border-radius: 0 10px 0 0;
}

table.currency_informer td.direction, table.currency_informer td.symbol, table.currency_informer td.bid, table.currency_informer td.ask
{
	text-align: center;
	font-size: 10px;
}

table.currency_informer td.direction, 
table.currency_informer td.symbol, 
table.currency_informer td.bid, 
table.currency_informer td.ask
{
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}		

table.currency_informer tr.dark td
{
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-color: #D6D6D6;
}

table.currency_informer tr.light td
{
	background-color: #F0F0F0;
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}

table.currency_informer tr.footer td
{
    text-align: center;
    border: 0px;
}

table.currency_informer td.direction div.down
{
	background-image     : url(/i/img/quotes_insta/up_down_arrow.png);
	background-color     : transparent; 
	background-repeat    : no-repeat; 	
	height               : 8px; 
	width                : 13px; 
	background-position  : -13px -0px; 			
	margin-left: 11px;
}

table.currency_informer td.direction div.up
{
	background-image     : url(/i/img/quotes_insta/up_down_arrow.png);
	background-color     : transparent; 
	background-repeat    : no-repeat;
	height               : 8px; 
	width                : 13px; 
	background-position  : -0px -0px; 
	margin-left: 11px;
}